package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopleassociationDTO implements Serializable {

    private static final long serialVersionUID = 353496557070460L;

    private Integer tcustpeopleassociationPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private String associationname;

    private String associationcode;

    private String ingressuser;

    private String modifyuser;

    private Integer tcustperson;

    private Integer associationpersoncode;

        public Integer getTcustpeopleassociationPK() {
    return tcustpeopleassociationPK;
    }

        public void setTcustpeopleassociationPK(Integer tcustpeopleassociationPK) {
    this.tcustpeopleassociationPK = tcustpeopleassociationPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getAssociationname() {
    return associationname;
    }

        public void setAssociationname(String associationname) {
    this.associationname = associationname;
    }

        public String getAssociationcode() {
    return associationcode;
    }

        public void setAssociationcode(String associationcode) {
    this.associationcode = associationcode;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getAssociationpersoncode() {
    return associationpersoncode;
    }

        public void setAssociationpersoncode(Integer associationpersoncode) {
    this.associationpersoncode = associationpersoncode;
    }

}